Subject: Re: Hasegawa P-40E for submission from Bill Lachance
From: "Steve Bamford ARC" <[email-masked]>
To: "Bill Lachance" <[email-masked]>
Date: Thu, 29 Sep 2005 13:03:55 -0700

Hi Bill,
I just wanted to let you know your P-40 article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Bill Lachance 
  To: Steve Bamford ARC 
  Sent: Sunday, September 25, 2005 10:41 AM
  Subject: Hasegawa P-40E for submission from Bill Lachance

  Gallery Template #12

  "1/48 Hasegawa P-40E" 

  by "Bill Lachance"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  I built Hasegawa's recent Curtiss P-40E kit with Eduard's photoetched detail set. There are two frets in the PE set, one being their color "Zoom" item. The instrument panel, placards, seat belts, and dials are nicely rendered. None of the interior green items are painted, so color-matching or repainting is not an issue. I really like the placards, and wish that Eduard would release frets of these.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

  Much has been said on the internet about Hasegawa's use of plugs on the fuselage to facilitate molding of multiple versions of the P-40 from the same basic molds. I glued these plugs to the fuselage halves, aligning them with the panel lines. A little filling was necessary, but there were no "steps" when I assembled the fuselage halves. The gun inserts for the wings needed filler also, but nothing major.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  I really can't say enough about the Eduard details. They include the radiator flaps, all the gear doors, the mechanism that rotated the undercarriage during retraction, separate supports for the drop tank or bomb, the ring and bead sight, and all of the trim tab actuators. It is a marvelous detail set.

  I removed the sighting glass from the reflector sight, and added pieces cut from thin clear sheet. The "headache pad" was cut from styrene, and painted a leather color.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg   Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  I used decals from Eduard to model an "Aleutian Tiger." The decals conformed to the surface detail well, and the fuselage band actually fit. The tail numbers were translucent, so I carefully overpainted them with a sharp #000 brush.

  The finished model captures the look of the P-40E very well, in my opinion. The kit and detail set are a great combination.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg  Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg  Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © by "Bill Lachance"

------------------------------------------------------------------------------